@article{faulPowerFlexibleStatistical2007,
  title = {G*{{Power}} 3: A Flexible Statistical Power Analysis Program for the Social, Behavioral, and Biomedical Sciences.},
  author = {Faul, Franz and Erdfelder, Edgar and Lang, Albert-Georg and Buchner, Axel},
  year = {2007},
  month = may,
  journal = {Behavior research methods},
  volume = {39},
  number = {2},
  pages = {175--191}
}

@book{hattieVisibleLearningSequel2023,
  title = {Visible {{Learning}}: {{The Sequel}}: {{A Synthesis}} of {{Over}} 2,100 {{Meta-Analyses Relating}} to {{Achievement}}},
  shorttitle = {Visible {{Learning}}},
  author = {Hattie, John},
  year = {2023},
  month = mar,
  publisher = {Routledge},
  address = {London},
  doi = {10.4324/9781003380542},
  abstract = {When the original Visible Learning{\textregistered} was published in 2008, it instantly became a publishing sensation. Interest in the book was unparalleled; it sold out in days and was described by the TES as revealing "teaching's Holy Grail". Now John Hattie returns to this ground-breaking work. The research underlying this book is now informed by more than 2,100 meta-analyses (more than double that of the original), drawn from more than 130,000 studies, and has involved more than 400 million students from all around the world.  But this is more than just a new edition. This book is a sequel that highlights the major story, taking in the big picture to reflect on the implementation in schools of Visible Learning, how it has been understood -- and at times misunderstood -- and what future directions research should take. Visible Learning: The Sequel reiterates the author's desire to move beyond claiming what works to what works best by asking crucial questions such as: Why is the current grammar of schooling so embedded in so many classrooms, and can we improve it? Why is the learning curve for teachers after the first few years so flat? How can we develop teacher mind-frames to focus more on learning and listening? How can we incorporate research evidence as part of the discussions within schools?  Areas covered include: The evidence base and reactions to Visible Learning The Visible Learning model The intentional alignment of learning and teaching strategies The influence of home, students, teachers, classrooms, schools, learning, and curriculum on achievement The impact of technology Building upon the success of the original, this highly anticipated sequel expands Hattie's model of teaching and learning based on evidence of impact and is essential reading for anyone involved in the field of education either as a researcher, teacher, student, school leader, teacher trainer, or policy maker.},
  isbn = {978-1-00-338054-2}
}

@article{patilVisualizationsStatisticalDetails2021,
  title = {Visualizations with Statistical Details: {{The}} 'ggstatsplot' Approach},
  shorttitle = {Visualizations with Statistical Details},
  author = {Patil, Indrajeet},
  year = {2021},
  month = may,
  journal = {Journal of Open Source Software},
  volume = {6},
  number = {61},
  pages = {3167},
  issn = {2475-9066},
  doi = {10.21105/joss.03167},
  urldate = {2024-05-17},
  abstract = {Graphical displays can reveal problems in a statistical model that might not be apparent from purely numerical summaries. Such visualizations can also be helpful for the reader to evaluate the validity of a model if it is reported in a scholarly publication or report. But, given the onerous costs involved, researchers often avoid preparing information-rich graphics and exploring several statistical approaches or tests available. The ggstatsplot package in the R programming language (R Core Team, 2021) provides a one-line syntax to enrich ggplot2based visualizations with the results from statistical analysis embedded in the visualization itself. In doing so, the package helps researchers adopt a rigorous, reliable, and robust data exploratory and reporting workflow.},
  copyright = {http://creativecommons.org/licenses/by/4.0/},
  langid = {english},
  file = {/Users/hfriederichs/Zotero/storage/6L9ASBFI/Patil - 2021 - Visualizations with statistical details The 'ggst.pdf}
}


@book{hattie2023visible,
  title={Visible learning: The sequel: A synthesis of over 2,100 meta-analyses relating to achievement},
  author={Hattie, John},
  year={2023},
  publisher={Taylor \& Francis}
}

@article{faul2007g,
  title={G* Power 3: A flexible statistical power analysis program for the social, behavioral, and biomedical sciences},
  author={Faul, Franz and Erdfelder, Edgar and Lang, Albert-Georg and Buchner, Axel},
  journal={Behavior research methods},
  volume={39},
  number={2},
  pages={175--191},
  year={2007},
  publisher={Springer}
}

@article{patil2021visualizations,
  title={Visualizations with statistical details: The'ggstatsplot'approach},
  author={Patil, Indrajeet},
  journal={Journal of Open Source Software},
  volume={6},
  number={61},
  pages={3167},
  year={2021}
}


@article{tidyverse,
	title = {Welcome to the {\textbraceleft}tidyverse{\textbraceright}},
	author = {Wickham, Hadley and Averick, Mara and Bryan, Jennifer and Chang, Winston and McGowan, {Lucy D'Agostino} and {François}, Romain and Grolemund, Garrett and Hayes, Alex and Henry, Lionel and Hester, Jim and Kuhn, Max and Pedersen, Thomas Lin and Miller, Evan and Bache, Stephan Milton and {Müller}, Kirill and Ooms, Jeroen and Robinson, David and Seidel, Dana Paige and Spinu, Vitalie and Takahashi, Kohske and Vaughan, Davis and Wilke, Claus and Woo, Kara and Yutani, Hiroaki},
	year = {2019},
	date = {2019},
	pages = {1686},
	volume = {4},
	doi = {10.21105/joss.01686}
}

@article{gt,
	title = {gt: Easily Create Presentation-Ready Display Tables},
	author = {Iannone, Richard and Cheng, Joe and Schloerke, Barret and Hughes, Ellis and Seo, JooYoung},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=gt}
}

@Manual{R-base,
  title = {R: A Language and Environment for Statistical
           Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2019},
  url = {https://www.R-project.org},
}

@article{hutchins2016relative,
  title={Relative citation ratio (RCR): a new metric that uses citation rates to measure influence at the article level},
  author={Hutchins, B Ian and Yuan, Xin and Anderson, James M and Santangelo, George M},
  journal={PLoS biology},
  volume={14},
  number={9},
  pages={e1002541},
  year={2016},
  publisher={Public Library of Science San Francisco, CA USA}
}

@article{masters2013edgar,
  title={Edgar Dale's Pyramid of Learning in medical education: A literature review},
  author={Masters, Ken},
  journal={Medical teacher},
  volume={35},
  number={11},
  pages={e1584--e1593},
  year={2013},
  publisher={Taylor \& Francis}
}

@article{masters2020edgar,
  title={Edgar Dale's Pyramid of Learning in medical education: Further expansion of the myth},
  author={Masters, Ken},
  journal={Medical education},
  volume={54},
  number={1},
  pages={22--32},
  year={2020},
  publisher={Wiley Online Library}
}